Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 01-15-2008, 04:15 AM
Phil Jeffers Phil Jeffers is offline
Member
 
Join Date: Jun 2005
Location: Sydney, Australia
Posts: 1,245
Default Waves have qualified PT\'s 7.4 for Waves 5 plugs

For anyone who wasn't sure (like me):

Waves Compatibility
Reply With Quote
  #2  
Old 01-15-2008, 10:05 PM
BRH BRH is offline
Member
 
Join Date: Aug 2005
Posts: 733
Default Re: Waves have qualified PT\'s 7.4 for Waves 5 plugs

Thanks for that.
Reply With Quote
  #3  
Old 01-16-2008, 06:32 AM
Forum Member LE Forum Member LE is offline
Member
 
Join Date: Jul 2006
Posts: 395
Default Re: Waves have qualified PT\'s 7.4 for Waves 5 plugs

That's good to see, but I have had inconsistent results with plugs ( from many vendors) that are supposedly 6.x-7.x but don't have a different download for the two.
I'm really starting to have little faith in the whole plug-in compatibility thing.
Reply With Quote
  #4  
Old 01-16-2008, 09:20 AM
BRH BRH is offline
Member
 
Join Date: Aug 2005
Posts: 733
Default Re: Waves have qualified PT\'s 7.4 for Waves 5 plugs

Yes.... I try to keep it limited to one or 2 brands of plugs so I woun't have too much update trouble or conflicts..... if you can't do it with that, go to hardware. You can't make chicken salad out of chicken [bleep].
Reply With Quote
  #5  
Old 01-16-2008, 03:53 PM
BRH BRH is offline
Member
 
Join Date: Aug 2005
Posts: 733
Default Re: Waves have qualified PT\'s 7.4 for Waves 5 plugs

What about Waves and 10.4.11?
Waves says good to go for 10.4.9/10.4.10.... nothing about 10.4.11
Reply With Quote
  #6  
Old 01-16-2008, 04:27 PM
Forum Member LE Forum Member LE is offline
Member
 
Join Date: Jul 2006
Posts: 395
Default Re: Waves have qualified PT\'s 7.4 for Waves 5 plugs

To me Waves needs to fix two things about thier bundles;
1) multiple Waveshells within a given bundle
2) not upgrading all plugs within a bundle when the bundle is upgraded

Just seems that you will always notice carryover from a previous version when you have supposedly done an upgrade.
Reply With Quote
  #7  
Old 01-16-2008, 04:34 PM
Stefan Luan Stefan Luan is offline
Member
 
Join Date: Apr 2005
Posts: 30
Default Re: Waves have qualified PT\'s 7.4 for Waves 5 plugs

Home,I have Waves 5.0 working with PT 7.4 on a powerbook G4 1Ghz.Mac OS is 10.4.11
Kind of incredible but this old waveshell is working with the last PT and Tiger update.
But will it work on a intel processor?Anybody know?
Reply With Quote
  #8  
Old 01-16-2008, 06:10 PM
Forum Member LE Forum Member LE is offline
Member
 
Join Date: Jul 2006
Posts: 395
Default Re: Waves have qualified PT\'s 7.4 for Waves 5 plugs

The only Wave plug I am currently running on 7.4 is the 4000 bundle.
I did however install my Gold bundle recently as a test and quickly saw some old friends return
(9073, 6085, 6086) so it's still a no go for Waves Gold.
It's funny how even when certain questionable plugs, not just Waves are installed the CPU meter becomes unstable.
Not because they are being used, it's starts jsut because they are installed.
It's been too long getting a fully functional stable setup to let a plug in take that away.
Reply With Quote
  #9  
Old 01-16-2008, 09:51 PM
OddsAre OddsAre is offline
Member
 
Join Date: May 2005
Location: Maine
Posts: 1,027
Default Re: Waves have qualified PT\'s 7.4 for Waves 5 plugs

I've been running Waveshell 5.9.1 for months with 7.4. No issues that I can tell. Waves Gold.
__________________
Mac Book Pro Retina 2.6 GHz i7 Quad | 16GB | OSX 10.8.5 | Digi 002 | Apogee Rosetta 800/96 | PT 10 | Waves Gold/RevMaxx V9
Reply With Quote
  #10  
Old 01-16-2008, 09:56 PM
Phil Jeffers Phil Jeffers is offline
Member
 
Join Date: Jun 2005
Location: Sydney, Australia
Posts: 1,245
Default Re: Waves have qualified PT\'s 7.4 for Waves 5 plugs

Quote:
What about Waves and 10.4.11?
Waves says good to go for 10.4.9/10.4.10.... nothing about 10.4.11
Yes, both are qualified by Waves - just not OS X 10.5.x Leopard yet. I suspect that'll be with version 6 (of Waves).
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Waves V9, PT's V8.1.1 blackbirdstudio Pro Tools TDM Systems (Mac) 4 04-16-2012 07:48 PM
Please Help with Waves plugs Roq_it 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 12-18-2007 05:50 AM
Plugs Advice: Sony vs Waves - Sonalksis vs Waves? John J. 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 12-08-2005 02:31 PM
Waves Plat V4.1.2 works in Tiger Pt's 6.9.2 TCDet Pro Tools TDM Systems (Mac) 0 06-01-2005 04:48 PM
Your Favorite Vocal Plugs...Do You Use The Waves Ren. Vox or Waves RCL? Bloux 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 6 02-27-2003 05:33 AM


All times are GMT -7. The time now is 12:15 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com